![Poster](images/rowred.png)

## MATH UN2010 <br /> Linear Algebra <br /> Fall 2021

---

<http://www.math.columbia.edu/~bayer/F21/LinearAlgebra>

---

[Section 001](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20213-001/)  
Tuesdays and Thursdays, 8:40am - 9:55am  
328 Milbank Hall (Barnard)  

[Section 002](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20213-002/)  
Tuesdays and Thursdays, 10:10am - 11:25am  
328 Milbank Hall (Barnard)  

[Dave Bayer](/~bayer)  
[Office Hours](/~bayer/OfficeHours)  
<dbayer@barnard.edu>

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Fall2021.html)  
[CourseWorks](http://courseworks.columbia.edu/)  
[Student Services Online](http://ssol.columbia.edu/)

---
### Final Exam update

Our final exam is now an open-book take-home exam due Wednesday, December 22. It appears as an "assignment" on our CourseWorks page. Full details are given there, including options for students who have already completed this exam in-person on Thursday, December 16.

---
### Zoom Problem Session for Final Exam

I held a problem session during Study Days, as preparation for our Final:

* Wednesday, December 15, 2:00 PM

The session was recorded for later viewing on Courseworks.

---
### Zoom Meetings

Our classes will normally be held in person, in 328 Milbank Hall (Barnard). We will use Zoom meetings for problem sessions.

The _Zoom Class Sessions_ tab on [CourseWorks](http://courseworks.columbia.edu/) gives a link for joining our Zoom meetings. Our two sections have been combined on Courseworks, so this link is the same for both sections. All meetings will be recorded for later viewing.

I will make an email announcement if it becomes necessary to use Zoom meetings for our classes.

---
### Attendance

By university and college policy, students are expected to attend class as their circumstances allow.

Should you be unable or unwilling to attend class, our course is particularly well-suited to being taken asynchronously. There are a complete set of videos of my lectures from Fall 2016:

* [Fall 2016 Lecture Videos](/~bayer/LinearAlgebra/Video)

I also post several decades of practice materials based on previous exams:

* [Linear Algebra Course Materials](https://www.math.columbia.edu/~bayer/LinearAlgebra/)

Separate from my in-person office hours, I will offer Zoom problem sessions before each exam.

---
### Exam Schedule

Including our final, there will be a total of three exams.
Course grades will be determined by these exams and graded homework:

* __Homework__ (12 points)
* __Exam 1__ (30 points), October 5
* __Exam 2__ (30 points), November 4
* __Final__ (48 points), due December 22

Exams 1 and 2 will be in-class. Makeup exams will be given under exceptional circumstances.

Our final exam is now an open-book take-home exam due Wednesday, December 22. It appears as an "assignment" on our CourseWorks page. Full details are given there, including options for students who have already submitted this exam in-person on Thursday, December 16.
 
---
### Homework

![Homework](images/homework-boxes.jpeg)

Each homework set consists of ten practice exam problems, and will be due before each exam.

* [Homework1-F21-LinearAlgebra.pdf](https://www.math.columbia.edu/~bayer/LinearAlgebra/F21/Homework1-F21-LinearAlgebra.pdf) (due date: Exam 1)
* [Homework2-F21-LinearAlgebra.pdf](https://www.math.columbia.edu/~bayer/LinearAlgebra/F21/Homework2-F21-LinearAlgebra.pdf) (due date: Exam 2)
* [Homework3-F21-LinearAlgebra.pdf](https://www.math.columbia.edu/~bayer/LinearAlgebra/F21/Homework3-F21-LinearAlgebra.pdf) (due date: Final Exam)

Homework completed on paper may either be handed in using the homework box for your section, across from 410 Mathematics.

Homework completed digitally (such as on a tablet) may be uploaded via the _Assignments_ tab on [CourseWorks](http://courseworks.columbia.edu/). You may also scan and upload your homework, using a scanner or a scanner app, or print out your homework and hand in the paper.

We will not accept camera photos.

---
### Email

I receive emails at both <dbayer@barnard.edu> and <bayer@math.columbia.edu>.

In general, one should use a work email address for work communications. In college, you should write professors using your university email address. Otherwise your message could be classified as spam, and go unread. If your university email address is not your uni, then please include your uni in your message.

In my case, I use [Sanebox](https://www.sanebox.com/) to prioritize my email, and I've whitelisted Barnard and Columbia email addresses to give them top priority.

---
### Help Room, and Teaching Assistants 

Assistance with linear algebra is available from the
[Columbia Help Room](https://www.math.columbia.edu/general-information/help-rooms/).
Here is its
[current schedule](https://www.math.columbia.edu/general-information/help-rooms/406-math/).

I will include information here about our teaching assistants and preceptors once they are assigned.

---
### Course Materials

This page hosts PDF files from this semester and previous semesters:

* [Linear Algebra Course Materials](https://www.math.columbia.edu/~bayer/LinearAlgebra/)

In Fall 2016, Columbia Disability Services videotaped my linear algebra course:

* [Fall 2016 Lecture Videos](/~bayer/LinearAlgebra/Video)

Here are some resources others have found helpful:

* [3Blue1Brown - Essence of linear algebra](https://www.youtube.com/playlist?list=PLZHQObOWTQDPD3MizzM2xVFitgF8hE_ab)
* [Gilbert Strang lectures on Linear Algebra (MIT)](https://www.youtube.com/playlist?list=PL49CF3715CB9EF31D)

---

### Textbook

[_Linear Algebra with Applications (Classic Version), 5th Edition_](https://www.pearson.com/store/p/linear-algebra-with-applications-classic-version-/P100001167360/9780321916914),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2019.
ISBN-13: 9780135162972 (Print), 9780321916914 (eText).
[Columbia University Bookstore](http://columbia.bncollege.com),
[Amazon](https://www.amazon.com/Algebra-Applications-Classics-Advanced-Mathematics/dp/0135162971), or
[Addall](https://www.addall.com/New/NewSearch.cgi?query=9780135162972&type=ISBN&location=10000&state=NY&dispCurr=USD&via=new).

The most recent edition of Bretscher is the text required by our department for Linear Algebra.

Homework assignments will be distributed as PDF files. They will serve as exam
preparation, and will not taken from Bretscher. Therefore, I will have no direct way of
knowing which edition, if any, of Bretscher that you obtain. I will recommend chapters
to read from Bretscher, but students have found many alternative resources online that
serve their needs, supplementing or replacing this text.

I nevertheless urge you to *read* as much linear algebra as possible. To have
confidence in your understanding, you need
to be able to decipher references to linear algebra in more advanced
textbooks, after our course. My examinations test your computational
abilities; I aim to provide an intuitive grasp of theory that makes sense of
these computations. To be able to easily read linear algebra later, one needs
to practice reading linear algebra now. I have no practical way to test that
you have been reading linear algebra; this is your responsibility.

---

### Calendar

October 12, 2021 is the last day to drop a class,
for Barnard, Columbia College, General Studies, Arts, GSAS, and Professional Studies.
Check with your school's academic calendar to confirm the dates that apply to you.

[University Academic Calendar](http://registrar.columbia.edu/event/academic-calendar)  
[Barnard Academic Calendar](https://barnard.edu/registrar/academic-calendar)  

This [calendar](calendar.php) gives our schedule of classes and exams:

<-calendar->

<span style="font-size:xx-small;">
[source](source.php)
[links](links.php)
[validate](http://redbot.org/?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FF21%2FLinearAlgebra%2F)
</span>
